Index: posix-compliance/wscript
===================================================================
--- posix-compliance/wscript	(revision 4ea43e39c76ba4a5407916a21d0300a7099305e9)
+++ posix-compliance/wscript	(revision 5642fe5d4b9f3755483c27eef5b91ee5f3d232e9)
@@ -25,5 +25,5 @@
 def build(ctx):
     ctx(rule = gen_posix_rst,
-        source = ['posix_rst.py', 'RTEMS-Standards-Compliance-v8.csv'],
+        source = ['posix_rst.py', 'RTEMS-Standards-Compliance-v9.csv'],
         target = 'generated-posix-compliance.rst')
     sources = { 'extra' : ['generated-posix-compliance.rst'] }
